Bug 1281440 - [abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
[abrt] bijiben: _g_log_abort(): bijiben killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9d8551f2e969f25a29e5eeac7b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 09:36 EST by satellitgo
Modified: 2017-08-08 08:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:23:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.00 KB, text/plain)
2015-11-12 09:36 EST, satellitgo
no flags Details
File: cgroup (200 bytes, text/plain)
2015-11-12 09:36 EST, satellitgo
no flags Details
File: core_backtrace (4.65 KB, text/plain)
2015-11-12 09:36 EST, satellitgo
no flags Details
File: dso_list (17.90 KB, text/plain)
2015-11-12 09:36 EST, satellitgo
no flags Details
File: environ (932 bytes, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: maps (83.25 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: open_fds (1.19 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: proc_pid_status (1.17 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details
File: var_log_messages (2.30 KB, text/plain)
2015-11-12 09:37 EST, satellitgo
no flags Details

  None (edit)
Description satellitgo 2015-11-12 09:36:52 EST
Description of problem:
boot.iso x86 1111  install of workstation in virt-manager
notes crash 
it is wayland install (2 menu items ins gdm)

Version-Release number of selected component:
bijiben-3.19.1-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        bijiben
crash_function: _g_log_abort
executable:     /usr/bin/bijiben
global_pid:     2544
kernel:         4.4.0-0.rc0.git6.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 _g_log_abort at gmessages.c:324
 #8 _XEventsQueued at xcb_io.c:364
 #9 XPending at Pending.c:55
 #10 gdk_check_xpending at gdkeventsource.c:266
 #11 gdk_event_source_check at gdkeventsource.c:303
 #12 g_main_context_check at gmain.c:3681
 #14 g_main_context_iteration at gmain.c:3901
 #15 g_application_run at gapplication.c:2311

Potential duplicate: bug 1251788
Comment 1 satellitgo 2015-11-12 09:36:55 EST
Created attachment 1093306 [details]
File: backtrace
Comment 2 satellitgo 2015-11-12 09:36:56 EST
Created attachment 1093307 [details]
File: cgroup
Comment 3 satellitgo 2015-11-12 09:36:58 EST
Created attachment 1093308 [details]
File: core_backtrace
Comment 4 satellitgo 2015-11-12 09:36:59 EST
Created attachment 1093309 [details]
File: dso_list
Comment 5 satellitgo 2015-11-12 09:37:00 EST
Created attachment 1093310 [details]
File: environ
Comment 6 satellitgo 2015-11-12 09:37:01 EST
Created attachment 1093311 [details]
File: limits
Comment 7 satellitgo 2015-11-12 09:37:02 EST
Created attachment 1093312 [details]
File: maps
Comment 8 satellitgo 2015-11-12 09:37:04 EST
Created attachment 1093313 [details]
File: mountinfo
Comment 9 satellitgo 2015-11-12 09:37:05 EST
Created attachment 1093314 [details]
File: namespaces
Comment 10 satellitgo 2015-11-12 09:37:06 EST
Created attachment 1093315 [details]
File: open_fds
Comment 11 satellitgo 2015-11-12 09:37:07 EST
Created attachment 1093316 [details]
File: proc_pid_status
Comment 12 satellitgo 2015-11-12 09:37:08 EST
Created attachment 1093317 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 08:56:55 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 16:47:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-11-17 17:42:55 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora End Of Life 2017-07-25 15:28:50 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2017-08-08 08:23:32 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.